<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="ModIconDLL"
	ProjectGUID="{64E9E7B0-7D5E-4141-8B32-CDF8479804A7}"
	RootNamespace="ModIconDLL"
	Keyword="MFCDLLProj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="Debug"
			ConfigurationType="2"
			UseOfMFC="1"
			CharacterSet="1">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				OptimizeForWindowsApplication="TRUE"
				PreprocessorDefinitions="WIN32;_WINDOWS;_DEBUG;_USRDLL"
				MinimalRebuild="TRUE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				TreatWChar_tAsBuiltInType="TRUE"
				UsePrecompiledHeader="2"
				WarningLevel="4"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="$(OutDir)/ModIconDLL.dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				IgnoreDefaultLibraryNames=""
				ModuleDefinitionFile=".\ModIconDLL.def"
				GenerateDebugInformation="TRUE"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				ImportLibrary="$(OutDir)/ModIconDLL.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="FALSE"/>
			<Tool
				Name="VCPostBuildEventTool"
				Description="Copy DLL to app dir"
				CommandLine="if not exist &quot;../debug&quot; md &quot;../debug&quot;
copy /Y &quot;$(TargetPath)&quot; &quot;../debug/$(TargetFileName)&quot;
"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="$(IntDir)"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Release"
			ConfigurationType="2"
			UseOfMFC="1"
			CharacterSet="1"
			WholeProgramOptimization="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="3"
				GlobalOptimizations="TRUE"
				InlineFunctionExpansion="2"
				EnableIntrinsicFunctions="TRUE"
				FavorSizeOrSpeed="1"
				OptimizeForWindowsApplication="TRUE"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG;_USRDLL"
				StringPooling="TRUE"
				MinimalRebuild="TRUE"
				RuntimeLibrary="0"
				TreatWChar_tAsBuiltInType="TRUE"
				UsePrecompiledHeader="2"
				WarningLevel="4"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="$(OutDir)/ModIconDLL.dll"
				LinkIncremental="1"
				IgnoreDefaultLibraryNames=""
				ModuleDefinitionFile=".\ModIconDLL.def"
				GenerateDebugInformation="TRUE"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				EntryPointSymbol=""
				ResourceOnlyDLL="FALSE"
				ImportLibrary="$(OutDir)/ModIconDLL.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="FALSE"/>
			<Tool
				Name="VCPostBuildEventTool"
				Description="Copy DLL to app dir"
				CommandLine="if not exist &quot;../release&quot; md &quot;../release&quot;
copy /Y &quot;$(TargetPath)&quot; &quot;../release/$(TargetFileName)&quot;
"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="$(IntDir)"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Quelldateien"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}">
			<File
				RelativePath=".\ModIconDLL.cpp">
			</File>
			<File
				RelativePath=".\stdafx.cpp">
			</File>
		</Filter>
		<Filter
			Name="Headerdateien"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}">
			<File
				RelativePath=".\ModIconDLL.def">
			</File>
			<File
				RelativePath=".\ModIconDLL.h">
			</File>
			<File
				RelativePath=".\resource.h">
			</File>
			<File
				RelativePath=".\stdafx.h">
			</File>
		</Filter>
		<Filter
			Name="Ressourcendateien"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}">
			<File
				RelativePath=".\changelog.txt">
			</File>
			<File
				RelativePath=".\ModIconDLL.rc">
			</File>
			<Filter
				Name="Icons"
				Filter="">
				<File
					RelativePath=".\res\ModIcons\COMPAT_BADGUY.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Ackronic.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Antares.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Bastard.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Bowlfish.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Cyrex2001.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_DreaMule.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_EastShare.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_eChanblard.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_eF_Mod.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_eMuleFuture.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Emulespana.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_eWombat.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Exorzist.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_FlowerPower.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_FRTK_EvoStar.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Hardstyle.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Heartbreaker.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_HebMule.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_iONiX.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_KillerBean.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Lama.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_LSD.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_MagicAngel.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_MaxMod.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Morph.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_NeoMule.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_NetF.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_NetFWarp.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_nextEMF.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_NextEvo.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Phoenix.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_RapCom.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Redsmurf.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_RMod.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_ScarAngel.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Silversurfer.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Sion.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Sivka.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_SmartMuli.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Snake.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Spike2.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Stulle.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_TK4.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Tombstone.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Viper.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Webcache.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_XRay.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_Xtreme.ico">
				</File>
				<File
					RelativePath=".\res\ModIcons\MOD_ZZUL.ico">
				</File>
			</Filter>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
